UPDATE-HOSTNAME-FROM-IP(8)

NAME
update-hostname-from-ip - set current hostname to match the IP address

SYNOPSIS
update-hostname-from-ip [-mMInq]

DESCRIPTION
Set current hostname to match the IP address on eth0. This is useful when getting the IP address from DHCP.

COMMAND LINE OPTIONS
These are the options that can appear on the command line:

-m  use MAC address

-M MAC
    use this MAC address

-I IP
    use this IP address

-n  print only

-q  quiet

AUTHORS
Debian Edu Team, https://blends.debian.org/edu